Endpoint Vulnerability

Ubuntu Security Notice USN-2339-1

Description

GnuPG could expose sensitive information when performing decryption.

Affected Products

gnupg - GNU privacy guard - a free PGP replacement

References

CVE-2014-5270,